body {
	font-family:sans-serif;
	margin:0px;
	background-color:#ececec;
	color:#222;
}
#header{
	height:90px;
	background-color:#464646;
	color:#FFF;
	position:relative;
}
#logo {
	position:relative;
	top:20px;
	height:60px;
	width:386px;
}
#header_inner{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#464646;
}
#topnav {
	text-align:right;
	width:590px;
	float:right;
	position:relative;
	top:50px;
}
#topnav ul{
	margin:0px;
	padding:0px;
	line-height:30px;
	white-space:nowrap;
}
#topnav li a{
	text-decoration:none;
	color:#FFF;
}
#topnav li a:link{
	color:#FFF;
}
#topnav li a:visited{
	color:#EEE;
}
#topnav li a:hover{
	color:#FFF;
	text-decoration:underline;
}
#topnav li {
	list-style-type:none;
	display:inline;
	margin-left:30px;
}
#page {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}
h1 {
	background-color:#6c6c6c;
	color:#ffffff;
	padding:5px;
}
h2,h3,h4,h5,h6 {
	color:#363636;
}
h2 a{
	color:#363636;
	text-decoration:none;
}
h2 a:hover{
	text-decoration:underline;

}
#footer {
	width:980px;
	font-size:0.8em;
	color:#444444;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
img {
	border-style:none;
}
			
.project_row {
	margin-top: 2em;
	margin-bottom: 2em;
	clear:both;
}
.project_image {
	width: 240px;
	height: 100%;
	padding: 10px;
	float: left;
}
.project_desc {
	display: table-cell;
}
.img_right {
	float: right;
}